@charset "utf-8";

/* =============================================================================================================
	通常スタイル
============================================================================================================= */
.index-mv-wrapper {
    width: 100%;
    margin: 0 0 85px;
    position: relative;
    overflow: hidden;
}

/* all style
--------------------------------------------------------- */
#txtBox h2 {
    display: none;
}
.inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto 30px;
    padding: 0 50px;
    box-sizing: border-box;
}

.box_online {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.box_online .link_list_box {
    width: calc((100% - 20px) / 4 ); 
    margin-bottom: 20px;
}
h3.ttl_h3 {
    background: #ffc412;
    font-weight: bold;
    font-size: 2em;
    padding: 15px 10px;
    text-align: center;
    margin-bottom: 10px;
}
h3.ttl_h3 > span {
    display: block;
}
h3.ttl_h3 span.small_text {
    font-size: 75%;
}
.box_online .link_list_box .online_detail {
    margin-bottom: 5px;
}
.box_online .link_list_box .online_detail span.online_detail_submit {
    position: relative;
    background: #111;
    overflow: hidden;
    display: block;
    text-align: left;
    width: 100%;
}
.box_online .link_list_box .online_detail a {
    display: block;
    color: #ffc112;
    font-size: 18px;
    text-align: left;
    text-decoration: none;
    padding: 20px 40px 20px 20px;
    position: relative;
    letter-spacing: 0.06em;
    transition: 0.4s;
    z-index: 1;
    width: 100%;
}
.box_online .link_list_box .online_detail span.online_detail_submit a i {
    width: 10px;
    height: 36px;
    margin: auto;
    background: url(../img/common/img_icn01_yellow.png) no-repeat right center;
    background-size: 100% auto;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    z-index: 250;
    transition: 0.4s;
}
.box_online .link_list_box .online_detail span.online_detail_submit::after {
    background: #ffc112;
    width: 0;
    height: 100%;
    left: -35%;
    top: 0;
    transform: skew(-50deg);
    transition-duration: 0.6s;
    transform-origin: top left;
    content: '';
    position: absolute;
}
.box_online .link_list_box .online_detail span.online_detail_submit:hover:after {
	height: 100%;
	width: 135%;
}
.box_online .link_list_box .online_detail span.online_detail_submit a:hover {
	color: #333;
}
.box_online .link_list_box .online_detail span.online_detail_submit:hover a i {
    bottom: -25px;
    right: 14px;
}


@media screen and (max-width: 1200px) { 
    .box_online .link_list_box {
        width: calc((100% - 10px) / 2 ); 
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 1000px) { 
    .inner {
        padding: 0 30px;
    }
    .box_online .link_list_box .online_detail a {
        font-size: 16px;
    }
    .index-mv-wrapper {
        margin: 0 auto 6vw;
    }
}

@media screen and (max-width: 768px) { 
    .inner {
        padding: 0 20px;
    }
    .box_online .link_list_box .online_detail a {
    }
    box_online .link_list_box .online_detail a {
        padding: 20px 30px 20px 15px;
    }
    .box_online .link_list_box .online_detail span.online_detail_submit a i {
        width: 7px;
        height: 20px;
        right: 13px;
    }
    .box_online .link_list_box {
        width: 100%; 
        margin-bottom: 40px;
    }
    h3.ttl_h3 {
        font-size: 24px;
    }
}


